2               # idmc 
17              # a random number
1.00            # omega
0.90            # alpha
0.001            # time step
0.50            # trial energy
10000            # walkers
1000             # equilibrating blocks
1000             # averaging blocks
50              # steps
